Page MenuHomePhabricator

AMDGPU: Enable store clustering
ClosedPublic

Authored by arsenm on Nov 8 2016, 12:30 PM.

Details

Reviewers
tstellarAMD
Summary

Also respect the TII hook for these like the generic code does in case we want a flag later to disable this.

Diff Detail

Event Timeline

arsenm updated this revision to Diff 77240.Nov 8 2016, 12:30 PM
arsenm retitled this revision from to AMDGPU: Enable store clustering.
arsenm updated this object.
arsenm added a subscriber: llvm-commits.
tstellarAMD accepted this revision.Nov 14 2016, 3:25 PM
tstellarAMD edited edge metadata.

LGTM.

This revision is now accepted and ready to land.Nov 14 2016, 3:25 PM
arsenm closed this revision.Nov 15 2016, 12:49 PM

r287021